{
    "navigationBarTitleText": "编辑信息",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "usingComponents": {
        "navbar": "../../components/navbar/navbar"
      }
}